Bug 89665 - Newt documentation incomplete
Newt documentation incomplete
Product: Red Hat Linux
Classification: Retired
Component: newt (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-04-25 14:00 EDT by Christopher Wong
Modified: 2015-01-07 19:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-20 15:02:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christopher Wong 2003-04-25 14:00:06 EDT
From Bugzilla Helper:
User-Agent: Opera/7.10 (Linux 2.4.20-9 i686; U)  [en]

Description of problem:
Newt documentation is incomplete. Actually, it's almost nonexistent but there IS 
the tutorial.sgml file which is obviously unfinished. Here is a quote:

"When grids (which will be introduced later in this tutorial) are used, (...)"

We are left hanging at this point, since no further mention of grids are 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Install newt-devel. Gaze lovingly at tutorial.sgml.

Additional info:
Comment 1 Eido Inoue 2003-08-20 15:02:06 EDT
Doubt the newt documentation will be expanded upon anytime in the near future,
unfortunately. If there are any elaborations or independent efforts out there on
the web, I'd be happt to include them.

Note You need to log in before you can comment on or make changes to this bug.